uuid: 4be5afea-90a4-430e-8021-91d0716a57d4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_app_deadline_date
    - paragraphs.paragraphs_type.application_deadline
  module:
    - datetime
id: paragraph.application_deadline.field_app_deadline_date
field_name: field_app_deadline_date
entity_type: paragraph
bundle: application_deadline
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
